*{
  margin: 0;
  padding: 0;
}

body,html{
  height:100%;
  font-family: arial;
  font-size: 14px;
}


img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  color: #CA6D06;
}
a:focus{
  outline: none;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

h1{
  margin-bottom: 30px;
}

#left{
  margin-right: 550px;
} 
#pad{
  padding: 20px;
  text-align:center;
}


.fb-page{
  position: fixed !important;
  right: 0;
  top: 0;
  width: 500px;
  height: 100%;
} 












